.customer-banner {
  display: grid;
  grid-template-columns: 1fr 1fr;
  background-color: #66ccce;
}
.customer-banner__img--container {
  grid-column: 1;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}
.customer-banner__img {
  width: 35rem;
  margin-right: 5%;
}
.customer-banner__container {
  grid-column: 2/3;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.designer-box1__container {
  background-color: #fff;
}
.designer-box1__title--txt {
  color: #545454;
}
.designer-box1__icon--txtdown {
  color: #545454;
}
.designer-box1__title--tag {
  background-color: #66ccce;
  color: #fff;
}
.customer-banner__container--btn {
  display: flex;
}
.customer-banner__container--btn a {
  width: 148px;
  height: 50px;
  border: 1px #fff solid;
  border-radius: 7px;
}
.startup-btn__container {
  display: flex;
}
.startup-btn__container--btn {
  width: 22rem;
  height: 4rem;
  font-size: 1.5rem;
  font-weight: 700;
  color: #fff;
  border-radius: 38px;
  cursor: pointer;
  background-color: #ff8886;
}
.customer-banner__container--btn1 {
  background: url(../img/btn_android.png) center no-repeat;
  background-size: 148px 50px;
  margin-right: 2%;
}
.customer-banner__container--btn2 {
  background: url(../img/btn_ios.png) center no-repeat;
  background-size: 148px 50px;
  margin-right: 2%;
}
.customer-banner__container--btn3 {
  background: url(../img/webbutton.png) center no-repeat;
  background-size: 175px 50px;
}
.designer-banner__container--txtup {
  font-size: 2rem;
  line-height: 1.33;
  letter-spacing: -1.8px;
}
.designer-banner__container--txtdown {
  font-size: 1.2rem;
  line-height: 1.33;
  letter-spacing: -1.8px;
}

.designer-box4__txtbup {
  line-height: 3rem;
}
@media (max-width: 1023px) {
  .container {
    display: grid;
    grid-template-columns: 20fr minmax(0, 60fr) 20fr;
    grid-template-rows: 52px 275px auto auto auto;
    grid-template-areas:
      'header header header'
      'banner banner banner'
      ' main   main   main '
      ' info   info   info '
      'footer footer footer';
    max-width: 100%;
    min-height: 100vh;
    margin: 0 auto;
  }
  .customer-banner {
    grid-area: banner;
  }
  .customer-banner__img {
    width: 13rem;
  }
  .customer-banner__container--btn {
    display: flex;
    flex-direction: column;
  }
  .customer-banner__container--btn a {
    width: 11rem;
    height: 2rem;
  }
  .startup-btn__container--btn {
    width: 11rem;
    height: 3rem;
    font-size: 0.9rem;
  }
  .customer-banner__container--btn1,
  .customer-banner__container--btn2 {
    background-size: 6rem 2rem;
    margin-bottom: 2%;
  }
  .customer-banner__container--txtup {
    font-size: 1.3rem;
    padding-bottom: 0px;
  }
  .customer-banner__container--txtdown {
    font-size: 0.8rem;
    padding-bottom: 0px;
  }
  .designer-banner__container--txtup {
    font-size: 1.3rem;
  }
  .designer-banner__container--txtdown {
    font-size: 0.8rem;
    letter-spacing: -1px;
  }
  .designer-box1__title--tag {
    font-size: 0.7rem;
  }
  .designer-box1__title--txt {
    text-align: center;
  }
  .designer-box1__icon--txtup {
    line-height: 1.2;
  }
  .designer-box3__txtbmid {
    font-size: 12px;
  }
}
